Subject: Re: [Uta] Updated drafts for MTA-STS & TLSRPT

From: Daniel Margolis <[email-masked]>
Date: Wed, 1 Mar 2017 12:43:57 +0100

Ugh, you're right. Seems like I screwed up the merge or something. I can't
remember what I was doing.

Anyway, since we have to submit another draft for the whole CNAME issue I
guess no harm done. :-/

If only we had some sort of code review process to review code. What an
idea.

Thanks for the close look. ;)

dan

On Tue, Feb 28, 2017 at 10:13 PM, Alberto Bertogli <[email-masked]
> wrote:

> On Wed, Feb 15, 2017 at 07:57:48PM +0000, Brotman, Alexander wrote:
> > Folks,
> >
> > We uploaded new revisions for MTA-STS and TLSRPT.  There are minor
> changes to each:
> >
> > 1) Remove the "_" from DNS records to be consistent with A/AAAA
> >    records used with the HTTPS retrieval, and make this a bit less
> >    confusing for deployments.  We did this for both MTA-STS and
> >    TLSRPT.
>
> Thanks a lot for this!
>
> Even though unfortunately it will be reverted/changed due to the CNAME
> incompatibility mentioned in the thread, FWIW I still appreciate it.
>
>
> > 2) Clarify language around punycode
>
> I don't see any punicode related changes in the diffs. Are you sure they
> went in?
>
> In both MTA-STS and TLSRPT all I can find are removals of the "_". I'm
> looking at the links included in the emails:
>
> https://www.ietf.org/rfcdiff?url2=draft-ietf-uta-smtp-tlsrpt-03
> https://www.ietf.org/rfcdiff?url2=draft-ietf-uta-mta-sts-03
>
> What I assume is the/a corresponding issue in github is still open:
> https://github.com/mrisher/smtp-sts/issues/127. There was a commit
> adding some wording [1] which was removed the same day [2], maybe that
> caused some confusion?
>
> Thanks!
>                 Alberto
>
>
> [1]: https://github.com/mrisher/smtp-sts/commit/
> 4b5bed7b9faf0b23c701367b9e147e559e16b373
> [2]: https://github.com/mrisher/smtp-sts/commit/
> dc8abacbb728863739bd24ffd44d5ce595f1e6b4
>
> _______________________________________________
> Uta mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/uta
>